body {  
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
  color: #616161; 
  margin: 2;
}

#small { font-size: 0.8em; }
.small { font-size: 0.8em; }
#bsmall { font-size: 0.8em; font-weight: bold; }
.bsmall { font-size: 0.8em; font-weight: bold; }

.msg_text {font-size:12px; }

td.head_white { background-image: url(/images/header/white_fon.gif); }
td.body_gray5 { background-image: url(/images/header/gray5_fon.gif); }
td.body_gray4 { background-image: url(/images/header/gray4_fon.gif); }
td.body_gray3 { background-image: url(/images/header/gray3_fon.gif); }
td.body_gray2 { background-image: url(/images/header/gray2_fon.gif); }
td.body_gray1 { background-image: url(/images/header/gray1_fon.gif); }

.grayed { background-image: url(/images/header/gray_fon.gif); }

tr.background { background-image: url(/images/header/gray2_fon.gif); }
td.red { background-color: #be3827; }
.red { color: #be3827; }

a:link, a:visited { color: #212121; }
a:hover, a:active { color: #111111; }

a.menu:link, a.menu:visited { text-decoration:none; color: #212121; }
a.menu:hover, a.menu:active { #111111; }

font.news_date { font: bold; color: #9F0000; }
font.news_title { font: bold; color: #000000; }

input.search { border: 1px solid #72658B; font-size: 9px; }
.black { color: #000000;  font-size: 11px; }

.tiny_red { font-size: 0.6em; color: #BE3827; font-weight: bold; }

table.bordered { border-collapse: collapse; border: 1px #616161 solid; }
table.bordered td { border: 1px #616161 solid; vertical-align: center; text-align: center; }
table.bordered td.left { text-align: left; }
table.bordered th { border: 1px #616161 solid; }
table.admmode { background: #ffff77; border:1pt solid #888833; font-size: 10px; margin-bottom:2px;}

div.inline_admin td { font-size: 10pt; }
div.inline_admin th { font-size: 10pt; }


span.biblio {
    border: 1px solid #a6a6a6;
    margin-top: 10px;
    margin-bottom: 10px;
    padding:1px;
    display:inline-block;
    border-radius: 6px 6px 6px 6px;
}

span.biblio div {
    width:40px;
    border: 1px solid #c6c6c6;
    background-color: #f8f8f8;
    display:inline-block;
    padding:8px 10px 8px 10px;
    margin: 0;
    margin-left:3px;
    vertical-align: top;
    font-size:12px;
    font-family: Arial;
    font-weight: bold;
    border-radius: 5px 5px 5px 5px;
    text-align:center;
}

span.biblio div a.biblio {
    font-size: 12px;
    text-decoration: none;
}

span.biblio select {
    height:33px;
    margin:0px;
    padding:6px 10px 10px 10px;
    border: 1px solid #c6c6c6;
    border-radius: 5px 5px 5px 5px;
    background-color: #f8f8f8;
    font-family: Arial;
    font-weight: bold;
}
